<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="507d399f13b90819c5e73453a81ad30b">
  <dict>
    <!--2024-05-31 14:58:17.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2024-05-31 14:58:17.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2024-05-31 14:58:17.000-->
    <string key="hn_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2024-05-31 14:58:17.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:58:17.000-->
    <int key="sms_coding_national">1</int>
    <!--2024-05-31 14:58:17.000-->
    <string key="voicemail_carrier">Avea</string>
    <!--2024-05-31 14:58:17.000-->
    <string key="voicemail_number">999</string>
    <!--2024-05-31 14:58:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
